# $dcc.session Returns the DCC session identifier associated to a window
Usage
    $dcc.session
    $dcc.session(<window_id>)
Description
Returns the DCC session identifier associated to the DCC window specified by <window_id>. If <window_id> is omitted then the DCC session identifier associated to the current window is returned. If the specified window has no associated DCC session then a warning is printed and 0 is returned.
Syntax Specification
    <uint> $dcc.session
    <uint> $dcc.session(<window_id>)

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011